@charset "UTF-8";

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,aside,figure {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}


/* base
----------------------------------------*/
html {
  font-size: 62.5%;
  overflow: auto;
}
html *{
  box-sizing: border-box;
}
body {
  width: 100%;
  color: #000;
  font-family: "游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,h6{
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
}

/* a:focus {outline:none;} */
a:link {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:active, a:hover {color:#000;text-decoration:none;}
img{width: 100%;height: auto;}

.spview{display: none;}

@media screen and (max-width: 767px){
  .pcview{display: none;}
  .spview{display: block;}
}


/* wrapper
----------------------------------------*/
.wrapper{
  position: relative;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.wrapper::before{
  position: fixed;
  top: 0;
  left: 0;
  background: url(bg-wrapper.jpg) no-repeat center top;
  width: 100%;
  height: 100vh;
  background-size: cover;
  content: "";
  z-index: -1;
}
.wrapper img{
	width: 100%;
	height: auto;
}


/* special_header
----------------------------------------*/
.header_bg {
  display: none;
}
header .header_bg{
  display: block;
  background: #EFEFEF;
  box-sizing: border-box;
}
.header_wrap{
  position: relative;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 945px;
  padding: 3.035vw 0 2.335vw;
  box-sizing: border-box;
}
.header_wrap .inner{
  max-width: 700px;
  margin: 0 auto;
}
.header_logo{
  display: inline-block;
  width: 38.548vw;
}
.header_logo img{
  width: 100%;
}
.header_pr{
  display: inline-block;
  font-size: 0;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 8.585%;
}
.header_pr img{
  width: 100%;
}
@media screen and (max-width: 767px){
  .header_wrap .inner{
    width: 60%;
  }
}

@media screen and (min-width: 440px){
  .header_wrap{
      padding: 14px 0 10px;
  }
  .header_pr{
      width: 40px;
  }
}

@media screen and (min-width: 640px){
  .header_wrap{
      padding: 15.79px 0 11.74px;
  }
}


/* pagetop
----------------------------------------*/
.pagetop{
	z-index: 999;
	position: fixed;
	right: 20px;
	bottom: 10px;
	width: 50px;
	height: 50px;
}
.pagetop img{
	width: 100%;
	height: auto;
}
.pagetop a{
  display: block;
  transition: 0.5s;
}
.pagetop a:hover{
  opacity: 0.7;
}

@media screen and (max-width: 767px){
	.pagetop{
    right: 10px;
    bottom: 10px;
    width: 40px;
    height: 40px;
	}
}


/* localFooter
----------------------------------------*/
footer{
  background: #fff;
  border-top: solid 1px #ccc;
}
div.localFooter{
  max-width: 900px;
  margin: 30px auto 0;
  padding: 20px 10px;
  font-size: 1.4rem;
  text-align: left;
  line-height: 1.6;
}


/* review
----------------------------------------*/
.review{
  max-width: 1000px;
  margin: 3.125em auto 6.25em;
  padding: 3.75em 6.25em 5.625em;
  background: rgba(255,255,255,0.7);
  box-shadow: 0 0 5px 1px #abd3f5;
}
.review > .inner{
  max-width: 800px;
  margin: 0 auto;
}
.review_shoulder{
  display: flex;
  align-items: center;
}
.review_shoulder-category{
  display: inline-block;
  margin-right: 1em;
  padding: 0.6em 1.5em;
  background: linear-gradient(90deg,#0068b7,#e5004f);
  color: #fff;
  font-feature-settings: "palt";
  font-size: 2.0rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  white-space: nowrap;
}
.review_shoulder-company{
  display: inline-block;
  font-feature-settings: "palt";
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1.4;
}
.review_title{
  margin-top: 1em;
  font-size: 3.0rem;
  font-weight: 700;
  line-height: 1.4;
}
.review_lead{
  margin-top: 2em;
  padding: 1.5em 0;
  border-top: solid 1px #575757;
  border-bottom: solid 1px #575757;
  color: #575757;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 2;
}
.review_section-heading{
  margin: 2.5em 0 1em;
  padding: 0.3em 0 0.3em 0.8em;
  border-left: solid 5px #003b83;
  color: #003b83;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
}
.review_section > p{
  margin-bottom: 1em;
  font-size: 1.6rem;
  line-height: 2;
}
.review_section > p:last-of-type{
  margin-bottom: 0;
}
.review_section > p.note{
  font-size: 85%;
}
p.note_right{
  font-size: 85%;
  text-align: right;
}
@media screen and (max-width: 1000px){
  .review{
    padding: 3.75em 3.75em 5.625em;
  }
}

@media screen and (max-width: 767px){
  .review{
    margin: 2em auto 3em;
    padding: 2em 5% 4em;
  }
  .review_shoulder{
    flex-wrap: wrap;
  }
  .review_shoulder-category{
    margin: 0 0.8em 0.5em 0;
    padding: 0.6em 1em;
    font-size: 1.8rem;
  }
  .review_shoulder-company{
    font-size: 2.0rem;
  }
  .review_title{
    margin-top: 0.8em;
    font-size: 2.6rem;
  }
  .review_lead{
    margin-top: 1.5em;
    padding: 1em 0;
    font-size: 1.5rem;
  }
  .review_section-heading{
    margin: 1.875em 0 0.8em;
    font-size: 2.2rem;
  }
  .review_section > p{
    font-size: 1.5rem;
  }
}


/* photo
----------------------------------------*/
.photo{
  margin: 2.5em 0;
  padding: 1.875em;
  background: #ffffff;
}
.photo_item{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.photo_item + .photo_item{
  margin-top: 1.5em;
}
.photo_item-img{
  width: 39.18918918918919%;
}
.photo_item-name{
  width: 56.75675675675676%;
  font-size: 1.4rem;
  line-height: 1.8;
}
.photo_item-name span{
  font-size: 150%;
}

@media screen and (max-width: 767px){
  .photo{
    margin: 1.5em 0;
    padding: 1.3em;
  }
  .photo_item-img{
    width: 100%;
  }
  .photo_item-name{
    width: 100%;
    margin-top: 1em;
  }
}
/* figure
----------------------------------------*/
.figure_center{
  margin: 2.5em auto;
  padding: 0 6.125%;
}
.figure_center img{
  border: solid 1px #ccc;
}
.figure_center-title{
  margin-bottom: 0.3em;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.figure_center-caption{
  margin-bottom: 0.5em;
  font-size: 1.5rem;
  line-height: 1.5;
}
.figure_center-click{
  margin-top: 0.5em;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px){
  .figure_center{
    margin: 2em auto;
  }
  .figure_center-title{
    font-size: 1.7rem;
  }
  .figure_center-caption{
    font-size: 1.4rem;
  }
	.figure_center-click{
	  font-size: 1.2rem;
	}
}


/* information
----------------------------------------*/
.information{
  position: relative;
  margin-top: 3.75em;
  padding-top: 3.75em;
}
.information::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: linear-gradient(90deg,#0068b7,#e5004f);
  content: "";
}
.contact_company{
  margin-bottom: 0.5em;
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.4;
}
.contact_link{
  font-size: 1.6rem;
  line-height: 2;
  word-break: break-all;
}
.contact_link + .contact_company{
  margin-top: 30px;
}

@media screen and (max-width: 767px){
  .contact{
    margin-top: 3em;
    padding-top: 3em;
  }
  .contact_company{
    font-size: 1.8rem;
  }
  .contact_link{
    font-size: 1.5rem;
  }
}


/* link
----------------------------------------*/
.link{
  padding: 3.75em 5%;
  background: #000;
}
.link > .inner{
  max-width: 1000px;
  margin: 0 auto;
}
.link_block{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.link_block + .link_block{
  margin-top: 3em;
}
.link_block-heading{
  width: 12em;
  padding-right: 1em;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: right;
}
.link_block-list{
  position: relative;
  padding: 0.5em 0 0.5em 2em;
  width: calc(100% - 14em);
}
.link_block-list::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(0deg,#0068b7,#e5004f);
  content: "";
}
.link_block-list li{
  color: #fff;
  font-size: 1.5rem;
  line-height: 1.6;
  list-style-type: disc;
}
.link_block-list li + li{
  margin-top: 0.75em;
}
.link_block-list li a{
  color: #fff;
  text-decoration: none;
}
.link_block-list li a:hover{
  text-decoration: underline;
}

@media screen and (max-width: 767px){
  .link{
    padding: 2.5em 5%;
  }
  .link_block + .link_block{
    margin-top: 2em;
  }
  .link_block-heading{
    width: 100%;
    margin-bottom: 1em;
    font-size: 1.6rem;
    text-align: left;
  }
  .link_block-list{
    width: 100%;
    padding: 0.5em 0 0.5em 1.75em;
  }
  .link_block-list li{
    font-size: 1.4rem;
  }
}